Bug 3678 - wrong %postun breaks upgrade
: wrong %postun breaks upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/intlfonts)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-12 17:27 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-12 17:27:37
Вызов chkfontpath --remove в %postun должен выполняться только при удалении
пакета, а не при обновлении - см. BUG#3669 .
------- Comment #1 From 2004-02-12 21:21:48 -------
Исправлено в версии 1.2.1-alt1, которую постараюсь выложить в инкоминг сегодня
(12 февраля).